<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mania</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap" rel="stylesheet">

</head>

<body>
    <div class="screen screen_1 screen_daylight">
        <div class="header_scr1">
            <div class="logo_scr1">
                <img src="./img/logo.png" alt="">
                mania
            </div>
            <div class="menu_scr1">
                <div id="menu_home">Home</div>
                <div id="menu_menu"> <a href="#scr2">Menu</a></div>
                <div id="menu_specials">Specials & Coupons</div>
                <div id="menu_contact_us">Contact Us</div>
            </div>
        </div>
        <div class="main_scr1">
            <div class="search_scr1">
                <div class="search_heading">Pizza family</div>
                <div class="search_subheading">people disappoint, but pizza never does.</div>
                <div class="search_form">
                    <input type="text" class="search_location_inp">
                    <button class="search_location_btn"><img src="./img/search_icon.png" alt="search_icon"> Search
                        Location</button>
                </div>
                <button class="try_now_btn"> Try now</button>
            </div>
            <div class="welcome_photo_scr1"></div>
        </div>
        <div class="footer_scr1"><img id="daynight" src="./img/toggle_color_scheme.png" alt=""></div>

    </div>

    <div class="screen screen_2 screen_daylight" id="scr2">
        <div class="header_scr2">
            <div class="header_src2_left"></div>
            <div class="header_src2_title">Menu</div>
        </div>
        <div class="scr2_main">
            <div class="menu_left"><img src="./img/pizza_menu.png" alt=""></div>
            <div class="menu_right">
                <div class="main_menu_slices">
                    <div class="pizza_slice">
                        <div class="slice_subtitle1">Pizza by the slice</div>
                        <div class="slice_list1">
                            <ul class="prices">
                                <li><span>Salmon Ravioli</span> <span>7.95</span><span>€</span></li>
                                <li><span>Fried Calamari</span> <span>8.95</span><span>€</span></li>
                                <li><span>Almond Prawn Cocktail</span> <span>7.95</span><span>€</span></li>
                                <li><span>Bruschetta</span> <span>5.25</span><span>€</span></li>
                                <li><span>Margherita Pizza</span> <span>10.95</span><span>€</span></li>
                            </ul>
                        </div>
                    </div>
                    <div class="pizza_slice">
                        <div class="slice_subtitle2">Pizza by the slice</div>
                        <div class="slice_list2">
                            <ul class="prices">
                                <li><span>Salmon Ravioli</span> <span>7.95</span><span>€</span></li>
                                <li><span>Fried Calamari</span> <span>8.95</span><span>€</span></li>
                                <li><span>Almond Prawn Cocktail</span> <span>7.95</span><span>€</span></li>
                                <li><span>Bruschetta</span> <span>5.25</span><span>€</span></li>
                                <li><span>Margherita Pizza</span> <span>10.95</span><span>€</span></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="main_menu_gourmet">
                    <div class="gourmet_title">Gourmet Pizza</div>
                    <div class="gourmet_list">
                        <div class="gourmet_pizza">
                            <div class="pizza_about">
                                <div class="pizza_title">Classic Pizza</div>
                                <div class="pizza_ingredients">Salami, tomato sauce, mozarella</div>
                            </div>
                            <div class="pizza_price"><span>€</span>5.23</div>
                        </div>
                        <div class="gourmet_pizza">
                            <div class="pizza_about">
                                <div class="pizza_title">Margarita</div>
                                <div class="pizza_ingredients">Salami, tomato sauce, mozarella</div>
                            </div>
                            <div class="pizza_price"><span>€</span>5.23</div>
                        </div>
                        <div class="gourmet_pizza">
                            <div class="pizza_about">
                                <div class="pizza_title">Pizza Neopolitana</div>
                                <div class="pizza_ingredients">Cream, tomato sauce, mushrooms</div>
                            </div>
                            <div class="pizza_price"><span>€</span>7.90</div>
                        </div>
                        <div class="gourmet_pizza">
                            <div class="pizza_about">
                                <div class="pizza_title">Americana</div>
                                <div class="pizza_ingredients">French fries, tomato, cream, ketchup, cheese</div>
                            </div>
                            <div class="pizza_price"><span>€</span>6.20</div>
                        </div>
                        <div class="explore_more">
                            <button class="explore_more_btn">Explore more</button>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div class="footer_src2">

        </div>

    </div>

    <div class="screen screen_3 screen_daylight">
        <div class="scr3_left">
            <div class="scr3_left_title">
                <span> pizza</span> of the month
            </div>
            <div class="pizza_month">
                The big <span> bird </span>
            </div>
            <div class="hands_pic">
                <img src="./img/hands_taking_pizza.png" alt="">
            </div>
        </div>
        <div class="line">
            <hr>
        </div>

        <div class="scr3_right">

            <ul>
                <li>Meat Pizza</li>
                <li>Margarita Pizza</li>
                <li>Hawaiian Pizza</li>
                <li>Pepperoni Pizza</li>
                <li>Veggie Pizza</li>
                <li>Cheese Pizza</li>
            </ul>
            <div class="src3_footer">

                <button class="order_now_btn">Order online now</button>
                <button class="see_menu_btn">See our menu</button>
            </div>
        </div>

    </div>

    <div class="screen screen_4 screen_daylight">
        <div class="scr4_bck_wrapper">
            <div class="scr4_backgrd_1"></div>
            <div class="scr4_backgrd_mid">
                <div class="scr4_backgrd_2"></div>
                <div class="scr4_backgrd_3"></div>
            </div>
            <div class="scr4_backgrd_4"></div>
        </div>
        <div class="reservation">
            <div class="reserv_title_wrapper">
                <div class="reservation_title">Reservation</div>
                <div class="reservation_contact">Book online or give us a call on +91 1111 222 333</div>
                <div class="reservation_hours">Between 9:30 am - 10:00 pm</div>
            </div>
            <div class="reservation_form">
                <form id="res_form" name="reservation">
                    <div class="fname">
                        <label id="fname_label" for="fname">Name</label>
                        <input id="fname" name="fname" type="text" required>
                    </div>
                    <div class="femail">
                        <label id="femail_label" for="femail">e-Mail</label>
                        <input id="femail" name="femail" type="text" required>
                    </div>
                    <div class="fnumber">
                        <label id="fnumber_label" for="fnumber">Phone number</label>
                        <input id="fnumber" name="fumber" type="text" placeholder="+380XXXXXXXXX" required>
                    </div>
                    <div class="fdatetime">
                        <label for="fdatetime">Date & time</label>
                        <input id="fdatetime" name="fdatetime" type="datetime-local" max="2023-12-01T00:00" required>
                    </div>
                    <div class="resBtn">
                        <button id="fsubmit" onclick="return saveData(event);">Send mail</button>
                    </div>
                </form>
            </div>
        </div>
    </div>

    <div class="screen screen_5 screen_daylight">
        <div class="header_scr5">
            <div class="logo_scr1   ">
                <img src="./img/logo.png" alt="logo">
                mania
            </div>
            <div class="menu_scr5">
                <div id="menu_help">
                    <img src="./img/help.png" alt="help">
                    <a href="#">Help</a>
                </div>
                <div id="menu_signin">
                    <img src="./img/signin.png" alt="sign_in">
                    <a href="#">Sign in</a>
                </div>
            </div>
        </div>
        <div class="main_scr5">
            <div class="scr5_left">
                <div class="account">
                    <div class="account_title">Account</div>
                    <img src="./img/orders/Users.png" alt="users">
                    <div class="account_hint">To place your order now, log in to your existing account or sign up.</div>
                    <div class="account_auth">
                        <div class="login_btn">Have an account?
                            <a href="#">Log in</a>
                        </div>
                        <div class="signin_btn">New to Mania?
                            <a href="#">Sing in</a>
                        </div>
                    </div>
                </div>
                <div class="address">
                    <img src="./img/orders/Location.png" alt="deliverylocation">
                    Delivery address
                </div>
                <div class="payment">
                    <img src="./img/orders/Payment.png" alt="paymentPicture">
                    Payment
                </div>

            </div>
            <div class="scr5_order">
                <div class="order_title">
                    <img src="./img/pizza.png" alt="pizza">
                    <div class="title_wrapper">
                        <div class="order_title_main">Wow ! Pizza</div>
                        <div class="order_title_subheading">delivered to this location</div>
                    </div>
                </div>
                <div class="pizza_constructor">
                    <div class="coupon">Apply your coupon code <input type="text" id="coupon" placeholder="XXXX"></div>
                    <div class="constructor_main">
                        <table id="constructor">
                            <tr id="constructor_result">
                                <td id="H1">Classic Pizza</td>
                                <td id="minus">-</td>
                                <td id="amount">1</td>
                                <td id="plus">+</td>
                                <td id="currency">€</td>
                                <td id="sum">5.23</td>
                                <td id="sumWithDiscount"></td>                                
                            </tr>
                            <tr id="custom_constructor">
                                <td id="customize">Customize <span>></span></td>
                            </tr>
                            <tr class="hidden" id="size">
                                <td>size:</td>
                                <td id="sizeMax" colspan="2">max</td>
                                <td id="sizeMid" colspan="2" class="selected">medium</td>
                                <td id="sizeMini">mini</td>
                            </tr>
                            <tr class="hidden"  id="ingridients">
                                <td colspan="2">add ingridients:</td>
                            </tr>
                            <tr class="hidden"  id="cheese">
                                <td id="addCheese">+</td>
                                <td colspan="3">cheese</td>
                            </tr>
                            <tr class="hidden"  id="corn">
                                <td id="addCorn">+</td>
                                <td colspan="3">corn</td>
                            </tr>
                            <tr class="hidden"  id="salami">
                                <td id="addSalami">+</td>
                                <td colspan="3">salami</td>
                            </tr>
                        </table>
                    </div>
                </div>
                <div class="order_bill">
                    <div class="bill_title">Bill Details</div>
                    <table>
                        <tr id="itemTotal">
                            <td>Item total</td>
                            <td>€</td>
                            <td></td>
                        </tr>
                        <tr id="deliveryFee">
                            <td>Delivery partner fee</td>
                            <td>€</td>
                            <td>20.00</td>
                            <td>FREE</td>
                        </tr>
                        <tr id="discount">
                            <td>Item Discount</td>
                            <td>-€</td>
                            <td></td>
                        </tr>
                        <tr id="taxes">
                            <td>Taxes and Charges</td>
                            <td>€</td>
                            <td></td>
                        </tr>
                        <tr id="toPay">
                            <td>To Pay</td>
                            <td>€</td>
                            <td></td>
                        </tr>
                      
                    </table>
                </div>
            </div>
        </div>


    </div>

    </div>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="./js/js.js"></script>
</body>

</html>